body {
	line-height:1;
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	color: black;
    background-color: #cce;
}



#topBar{
    clear:both;
    height:40px;

    margin: 0;
    padding: 0;
}


#header{
    top:0px;
    float: left;
    height:40px;
}

#menuBar div{
  top:0px;
  float:right;
  margin-right:5px;
  font-size: 10px;
  height:18px;
}



#header h1 {
    font: 20px/1em  Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 14px 10px 26px 220px;
	color: #006;
        background:url('../images/infocoreTitle.png') no-repeat;
       border:none;
}


#header h1 a{
	color: #0a6;
	text-decoration: none;
}


#menuBar div {
  float:right;
  font-size:12px;
  background-image:none;
}

#content {
  clear:both;
  position : relative ;
  margin: 0px ;
  left : 5px ;
  top : 0px ;
  width : 98% ;
  height:450px;
  background-color: #FFFFFF;

}

#content div {
  font-size:14px;
}

#subContent {
  clear:both;
  position : relative ;
  margin: 0px ;
  left : 5px ;
  top :  5px ;
  width : 98% ;
  height:400px;
  border: 0;
}

#subContent div {
  font-size:14px;
}

#outerBase {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  min-width:400px;
  width:100%;
}

#headBase {
  clear:both;
  margin-top: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #000000;
  height:35px;
}

#headBase div {
  float:left;
  width: 100%;
}

#headerTop {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  clear:both;
  border-top: 1px solid #AAAAAA;
  border-bottom: 1px solid #AAAAAA;
  height:20px;
}

#headerTop div {
  float:right;
  font-size:14px;

}

#headCommon {
  clear:both;
  margin-top: 0px;
  margin-bottom: 0px;
  height:60px;
  width:100%;
}


#banner {
  clear:both;
  margin: 0px 20px 0px 0px;
  display:table-cell;
  vertical-align:middle;
  background-color: #313131;
  color: #333;
  position:relative;
}

#mainBase {
  margin-top: 10px;
  height:450px;
}

#mainBase div {
}

#headSub {
  clear:both;
  margin-top: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #000000;
  height:35px;
}

#headSub div {
  float:left;
  font-size:14px;
}


.headSpaces div{
  margin-top: 0px;
  margin-bottom: 2px;
  padding-top: 0px;
  padding-bottom: 0px;
  float:left;
  clear:both;
  border-bottom: 1px solid #AAAAAA;
  height:80px;
}


.headSpace35 div {
  margin-top: 2px;
  margin-bottom: 2px;
  height:35px;
  float:left;
  text-align:left;
  font-size:14px;
}


.headSpace80 div {
  float:left;
  width:100%;
  height:90px;
  margin-top: 2px;
  margin-bottom: 2px;
  border-bottom: 1px solid #AAAAAA;
  float:left;
  text-align:left;
  font-size:14px;
}


.headSpace20 div{
  float:left;
  margin-top: 2px;
  margin-bottom: 2px;
  height:20px;
  font-size:13px;
}


.headSpace23 div{
  float:left;
  margin-top: 2px;
  margin-bottom: 2px;
  height:23px;
  font-size:14px;
}

#outerSub {
  clear:both;
  margin: 1px 1px 1px 1px;
  padding: 1px 1px 1px 1px;
}

div.rhead20{
   clear:both;
   float:left;
   height:100px;
   width: 100%;
   margin-top: 5px;
}

div.rspace{
   clear:both;
   float:left;
   width: 100%;
   min-height: 500px;
   margin-top: 10px;
}

#jdeProgress{
    position:absolute;
    clear:both;
    top:0px;
    left:0px;
    z-index:10;
}

#contentMain {
  clear:both;
  position:relative;
  margin:5px ;
  padding:10px 10px 5px 10px;
  left : 0px ;
  top:0px;
  background-color: #FFFFFF;
 font-size:14px;
}
#contentMain div{
}